SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000528: Pustki w ksiegaraniach - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000528Otchlan 1.3 betaBlad plikow danychpublic2011-03-09 20:292013-01-03 22:17
ReporterGoniec 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b7 v30 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000528: Pustki w ksiegaraniach
DescriptionW ksi?garni w Dominion nadal nie pohandluj?, z kolei w ksi?garni w Skulldust przewa?nie nie ma nic na li?cie towarów.
Od czasu do czasu pojawiaj? si? tam "Dzieje Skulldust", ale nie mam poj?cia, od czego to zale?y.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-03-09 20:29 Goniec New Issue
2011-04-10 13:59 Weq Status new => resolved
2011-04-10 13:59 Weq Resolution open => fixed
2011-04-10 13:59 Weq Assigned To => Weq
2011-04-10 13:59 Weq Fixed in Version => 1.3b9 v32
2013-01-03 22:17 Weq Fixed in Version 1.3b9 v32 => 1.4_beta_01_v33
2013-01-03 22:17 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker